Support » Plugin: WPC Buy Now Button for WooCommerce » Update to 1.2 wp version 6.1, error is reported and cannot be used

Viewing 1 replies (of 1 total)
  • Hi @youxnet,

    Sorry for your inconvinience when using our plugin.

    However, I haven’t seen any your request to be supported in this forum recently. Can you describe your error again in this forum for us to check and help you?

    Regards,

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.